libgom (0.3.3+483+git0b83aa5-1pureos0) UNRELEASED; urgency=medium

  [ Christian Hergert ]
  * Initial commit.
  * Incremental work towards queries.
  * Get started on implementing GomQuery
  * Add gom_property_set_findq().
  * Add GomCondition, to define the query conditions
  * Use non-recursive automake
  * Set dependency libraries for test-gom
  * Check for sqlite3 using pkg-config
  * Incremental progress towards gom_resource_delete().
  * Make gom_resource_delete() work for the basic test case.
  * Re-enable assertions
  * Only log sql if environment variable is set
  * Build introspection files.
  * Add missing m4 macros.
  * Add introspection.m4 for systems without gobject-introspection.
  * Add GomResource::is-new.
  * Add test code to see how well GObject Introspection is working
  * Mark properties as clean after creating resource in sqlite
  * Add test case for updating a resource
  * Cleanup
  * Add GOM_QUERY_DEFAULT default sort order
  * Add gom_property_set_dup() to copy a property set
  * Add gom_adapter_update() virtual function
  * Start implementing GomAdapter::update()
  * Add GomAdapter gtk-docs
  * Add gtk-doc for GomPropertySet.
  * Make get_n_columns static.
  * Add gtk-doc for GomEnumerableArray.
  * Add gtk-docs for GomCondition.
  * Move some code around
  * header cleanup.
  * stub out gom_adapter_read()
  * Stub out required infrastructure for retrieving resources
  * Add gom_query_dup()
  * Add GomQuery::count-only and GomQuery::reverse properties
  * Add translation functions for GDateTime
  * Set iter->enumerable for the subclasses
  * Use 'table'.'field' format for sqlite
  * Add GomCollection::adapter property
  * Remove GomEnumerableResource
  * Add documentation
  * Don't ref the property set.
  * Implement gom_resource_find()
  * Implement GomAdapter::read virtual function for GomAdapterSqlite
  * Implement first, last, count, and slice functions for GomCollection
  * Cleanup
  * Add slice tests
  * LIMIT belongs before OFFSET
  * Add gom_collection_get_nth().
  * Read property from adapter if it hasn't been loaded
  * Add more properties to unit tests
  * Make property set length a public, readonly field
  * Remove GomResourceClassMeta and store in GomResourceClass structure
  * Add TODO
  * Ensure we aren't retrieving any GomResource or GomCollection fields
  * Add property test to get_nth test case
  * Update TODO
  * Add gom_resource_find_first()
  * Work towards lazy related resources
  * Remove old comment
  * More work on related properties.
  * Add join property for joining a single relation
  * Join work
  * Print error if needed
  * cleanup
  * dont care about dirty status
  * recreate object from fields
  * Fix logic error
  * Fix tests on -m slow
  * Add unique test case
  * Remove gom-util.h from gom.h
  * Start on a GtkTreeModel implementation
  * Only retrieve field we care about
  * cleanup, try using fixed height/sizing
  * Add support for queries with limits in list store
  * Add support for queries with offsets in list store
  * wrap iter_previous in gtk3 check
  * Link against libgom-1.0.
  * Work around properties that have - in them.
  * add a little more debugging to sqlite adapter
  * Make gom_resource_get_condition() public
  * Change log domain
  * Make "is-new" settable after construction.
  * Log when no result came from DB
  * Use get functions where it makes sense
  * Use G_LOG_DOMAIN.
  * Remove unneeded variable
  * Use G_LOG_DOMAIN
  * Delimit property names in update sql
  * Simplify logic for building property list
  * Add ; to end of sql query
  * We have to dup the string and free it since sqlite doesn't do that for us
  * Require gtk+-3.0 3.0.0
  * Ensure table before read
  * Make Gtk+ support optional.
  * Move gom_clear_pointer() and gom_clear_object() to non-inline.
  * Use CFLAGS in configure for warnings.
  * Add API for asynchronous saving.
  * Fix building gtk test.
  * [sqlite] Create <table>_pkey index so we can support multi-key tables.
  * [sqlite] Delimit key name.
  * [sqlite] Implement AND and OR conditions.
  * [condition] Reference right and left condition nodes.
  * [resource] Reference the primary condition in multi-condition results.
  * [sqlite] Only do pkey index if property is not serial.
  * start on api for save/remove from collections
  * Use class name for log domain
  * Assert on many to many until its implemented.
  * Only free str if non-NULL.
  * Start creating m2m tables.
  * Fix some SQL generation issues.
  * Try to handle many2many relationships individually.
  * More work towards saving m2m collections.
  * whitespace cleanup.
  * cleanup
  * Error on collection save if no query.
  * Use property name in m2m table generation.
  * Save one-to-many mappings as children too.
  * [sqlite] throw an error if no properties are specified for update
  * Whitespace cleanup.
  * Add gom_resource_merge() to merge their property dictionaries.
  * Only save dirty children.
  * [sqlite] Add gom_adapter_sqlite_rollback().
  * [sqlite] use g_direct_hash since we store integer in pointer
  * Add gom_collection_get_additions().
  * gom_condition_equal() API change.
  * Fix logic error.
  * Whitespace cleanup.
  * Add gom_resource_find_property().
  * [sqlite] Fix created tables leak.
  * Remove dead comment.
  * Leak cleanup.
  * Add "saved" signal to GomResource.
  * Hunt down some reference leaks.
  * Zero property data when freeing.
  * Use weak pointer for GomResource::adapter.
  * Start on threading helper.
  * Start on a new approach for Gom. Abstracting the data store was turning out to be more difficult than it was worth. Therefore, we rely on SQLite directly. Additionally, this makes it much easier for us to implement asynchronous commands, migrations, and a cleaner object model.
  * Fix GObject Introspection warnings.
  * Add gom_adapter_new().
  * Add gom_adapter_close_async().
  * Start on tests for new Gom design.
  * Allow saving resource synchronously if you are in the sqlite thread.
  * Add boolean helpers.
  * Add synchronous delete function for use in sqlite thread.
  * Add gom_repository_find_one_async().
  * Add gom_resource_group_fetch_sync().
  * Add gom_repository_find_one_sync().
  * Start on repository tests.
  * [repository] Add some docs to make GIR happy.
  * [build] Add log domain.
  * [resource] Be a bit more resilient when changing repository.
  * [command] Handle GTypes of GTypeFlags.
  * [adapter] Add helper for quick SQL inside of write callbacks.
  * [command] Disable logging of all SQL commands.
  * [commandbuilder] Ignore build_map() called with NULL m2m_table.
  * [commandbuilder] Whitespace cleanup.
  * [group] Make sure we own a reference to the async result.
  * [repository] Mark migration successful if we are already current.
  * [doc] Add support for generating gtk-doc.
  * [build] Bump version to 0.1.10.
  * command: add support for binding enum types to parameters.
  * build: better gtk-doc check.
  * build: check for HAVE_INTROSPECTION.
  * adapter: use g_thread_new() on GLib >= 2.32.0.
  * use GArray instead of GValueArray.
  * build: remove gtkdocize from autogen.
  * build: cleanup build system a bit.
  * [tests] Fix migration test.
  * [build] Work on making distcheck pass.
  * [build] Fix make distcheck.
  * build: bump dependencies for new development.

  [ Cosimo Cecchi ]
  * Really enable silent rules
  * Remove autogenerated file from git
  * Add missing element-type annotation

  [ Bastien Nocera ]
  * tests: Test table migration in repository test
  * tests: Also test closing the database
  * gom: Roughly document gom_adapter_open_async()
  * gom: Actually open URIs passed to open() as URIs
  * gom: Fix parameter name in header to match implementation
  * gom: Show an error when migration func is broken
  * gom: Fix copying of values
  * tests: Add test for the find function
  * tests: Add a save test to the find test
  * gom: Add support for the LIKE operator
  * tests: Use LIKE in find test
  * gom: Add guard for gom_resource_delete_sync()
  * gom: Don't use GSimpleAsyncResult in worker thread
  * gom: Prevent SQLite accesses from the main thread
  * gom: Make sure sync calls use the SQLite worker thread
  * gom: Remove dummy_cb functions
  * gom: Add sync versions of the open/close functions
  * gom: Fix leak when building commands
  * gom: Simplify array concatenation in filter
  * gom: Set clear function for values arrays in filter
  * gom: Fix command leak when querying the DB version
  * gom: Fix mem leak in find_{sync,async} functions
  * tests: Fix small leak in filter creation
  * gom: Fix worker thread being leaked
  * gom: Fix g_async_result_get_source_object() usage
  * gom: Correct gom_resource_fetch_m2m_finish() return type
  * gom: Separate callback data from user_data
  * gom: Add gom_repository_migrate_sync()
  * gom: Fix link in gom_adapter_open_async() docs

  [ Christian Hergert ]
  * add gom.doap.

  [ Daniel Mustieles ]
  * Added i18n support

  [ Christian Hergert ]
  * update .gitignore.

  [ Bastien Nocera ]
  * gom: Remove fetching the generated SQL for a command
  * gom: Remove incorrect warning in gom_resource_save_sync()
  * tests: Add test for column added in DB version 2
  * gom: Don't consider a property mapped if type is not handled
  * gom: Consider version 0 the absence of version
  * gom: Add GomResource property metadata
  * gom: Add gom_command_builder_build_create()
  * gom: Add gom_repository_automatic_migrate_(a)sync
  * tests: Use automatic migration in test
  * gom: Fix sql_type_for_column() return value
  * gom: Fix obvious bug in table creation function
  * gom: Fix a memory leak in gom_repository_migrate_sync()
  * gom: Fix memory leak when destroying adapter
  * gom: Fix a few memory leaks in GomMemoryGroup
  * gom: Add to/from bytes metadata properties
  * gom: Use new to/from bytes functions from GomResource
  * tests: Add test for the new transformation functions
  * gom: Add GDateTime/strv support in automatic migration
  * tests: Add test for GDateTime and strv properties
  * gom: Enhance performance for our use cases
  * tests: Add a "stress" test
  * build: Update .gitignore
  * gom: Add guards in class metadata setters
  * gom: Add support for creating columns with references
  * tests: Add test for columns with references
  * all: Stop first-time GOM users from having to set the "new in version"
  * tests: Add migration test for empty DBs
  * tests: Use a temporary dir for test-gom-find

  [ Tristan Brindle ]
  * gom: Fix typo in gom_filter_mode_get_type()

  [ Bastien Nocera ]
  * tests: Fix test-gom-find running in distcheck
  * gom: Add debug when a type couldn't be mapped
  * gom: Add automatic migration support for flags/enum

  [ Tristan Brindle ]
  * gom: Add "constructor" annotations for gom_filter_new_and/or
  * gom: Add GomError enum as a single unified error domain
  * gom: Use GomError rather than separate error domains
  * gom: Remove separate error enums and quarks functions

  [ Marek Černocký ]
  * Czech translation
  * Added Czech language

  [ Bastien Nocera ]
  * gom: Fix introspection of gom_resource_class_set_property_transform()
  * gom: Fix description of the limit property

  [ Enrico Nicoletto ]
  * Updated Brazilian Portuguese translation

  [ Christian Kirbach ]
  * Added German translation

  [ Mathieu Bridon ]
  * build: Use xz compression for the tarball

  [ Bastien Nocera ]
  * build: Don't install text documentation
  * tests: Fix small leak in BookmarksResource

  [ Mathieu Bridon ]
  * tests: Chain-up to the parent finalize method
  * gom: Add warning when a column type is unhandled
  * gom: Support boolean properties

  [ Bastien Nocera ]
  * tests: Add test case for boolean columns
  * gom: Report error correctly when the repository isn't set
  * gom: Add better check on the primary-key property
  * gom: Check the length of parameters before saving them
  * gom: Correctly check the length of parameters before saving them

  [ Mathieu Bridon ]
  * tests: Fix the unit tests
  * gom: Add support for UNIQUE constraint on columns
  * tests: Ensure the UNIQUE constraint works
  * gom: Improve SQLite error reporting

  [ Jonathon Jongsma ]
  * build: Fix build for srcdir != builddir
  * gom: Fix build with C++ compilers

  [ Mathieu Bridon ]
  * tests: Ensure the error is related to the UNIQUE constraint
  * gom: Add support for NOT NULL constraint on columns
  * tests: Ensure the NOT NULL constraint works

  [ Bastien Nocera ]
  * tests: Don't use g_str_match_string()
  * tests: Finish the work from 1785a3c4b61c5860a94a84faf0b98ef46a327342

  [ Mathieu Bridon ]
  * tests: Don't use g_assert_nonnull()

  [ Rafael Ferreira ]
  * Updated Brazilian Portuguese translation

  [ Bastien Nocera ]
  * gom: Add missing gom_repository_find_sync() in header
  * gom: Fix reference leak when using GomResourceGroup
  * tests: Add failing test with non-automatic primary keys

  [ Marek Černocký ]
  * Updated Czech translation

  [ Bastien Nocera ]
  * gom: Clean up gom-resource.h
  * gom: Fix has_primary_key() return value
  * gom: Track whether GomResource objects come from the DB

  [ Matej Urbančič ]
  * Added Slovenian translation
  * Added sl for Slovenian translation
  * Updated Slovenian translation

  [ Bastien Nocera ]
  * gom: Fix memory leak during migration
  * gom: Fix fallout from object-types leak fix
  * gom: API documentation improvements
  * 0.2.0
  * gom: Add support for short and long integers
  * gom: Better debug for gom_command_bind_param()
  * gom: Fix AND/OR filters memory handling

  [ Victor Toso ]
  * tests: GomFilter from 3 queries

  [ Daniel Mustieles ]
  * Updated Spanish Translation

  [ Tom Tryfonidis ]
  * Added Greek translation

  [ Bastien Nocera ]
  * gom: Fix another memory management problem in GomFilter

  [ Balázs Úr ]
  * Added hu entry
  * Initial Hungarian translation

  [ Jonathon Jongsma ]
  * gom: Mark resources as from table after it is inserted

  [ Bastien Nocera ]
  * tests: Add test for previous commit
  * 0.2.1

  [ Piotr Drąg ]
  * Fix typo
  * Added Polish translation

  [ Marek Černocký ]
  * Updated Czech translation

  [ Christian Hergert ]
  * license: update COPYING to LGPL 2.1+ to match file headers.

  [ Balázs Úr ]
  * Updated Hungarian translation

  [ Bastien Nocera ]
  * gom: Remove "adapter" property from GomResourceGroup
  * build: Add warning CFLAGS
  * gom: Fix thinko in is_new_in_version()
  * gom: Fix a number of build warnings
  * tests: Fix build warnings
  * tests: Fix stress test when upping NUM_RECORDS
  * gom: Fix a format warning
  * gom: Better warnings for _set_primary_key()
  * gom: Allow the empty string as an ID
  * gom: Don't assert when the primary key isn't set

  [ Andika Triwidada ]
  * Added Indonesian translation

  [ Bastien Nocera ]
  * gom: Fix insertion of resources twice removed from GomResource
  * gom: Fix setting the repo twice in GomResourceGroup
  * gom: Fix unsetting the repo property in GomResource
  * gom: Don't do get/set properties in != main thread when saving
  * gom: Export gom_resource_do_save() internally
  * gom: Add support for batched writes
  * tests: Add test for batched writes

  [ Marek Černocký ]
  * Updated Czech translation

  [ Piotr Drąg ]
  * Updated Polish translation

  [ Bastien Nocera ]
  * gom: Fetch properties when inserted for batched writes
  * gom: Don't do get/set properties in != main thread when reading
  * build: Bump version

  [ Mathieu Bridon ]
  * group: Fix a memory leak
  * filter: Support the GLOB operator from SQLite
  * tests: Test behaviour of the GLOB operator

  [ Bastien Nocera ]
  * tests: Add a test for finalizing the repo/adapter

  [ Мирослав Николић ]
  * Added Serbian translation

  [ Mathieu Bridon ]
  * filter: Free subfilters
  * filter: Make subfilters a queue
  * filter: Add new _full variadic constructors
  * filter: Add new _fullv constructors
  * filter: Factorize some code

  [ Balázs Úr ]
  * Updated Hungarian translation

  [ Mathieu Bridon ]
  * filter: Respect filter priorities
  * tests: Add more data to the DB
  * tests: Ensure filter priority
  * tests: Remove shadowed declarations [-Wshadow]
  * tests: Fix some build warnings
  * git: Ignore some generated files

  [ Patrick Welche ]
  * build: Make gdk-pixbuf an optional dependency

  [ Joseph Herlant ]
  * build: Use "subdir-objects" for newer autotools

  [ Bastien Nocera ]
  * Revert "build: Use "subdir-objects" for newer autotools"

  [ Daniel Mustieles ]
  * Updated Spanish translation

  [ Mathieu Bridon ]
  * command: Also debug-print the values of the query

  [ Enrico Nicoletto ]
  * Updated Brazilian Portuguese translation

  [ Bastien Nocera ]
  * gom: Fix invalid write when destroying GomRepository

  [ Christophe Fergeau ]
  * build-sys: Don't use $(top_srcdir) to locate source files
  * build-sys: Use subdir-objects
  * build-sys: Stop using INCLUDES
  * build-sys: Don't override already set EXTRA_DIST

  [ Bastien Nocera ]
  * gom: Add libtool versioning
  * 0.3.0

  [ Alexander Larsson ]
  * Support g_autoptr() for all gom object types

  [ Samir Ribic ]
  * Added Bosnian translation

  [ Álvaro Peña ]
  * tests: Update an object after created
  * resource: Fix saving a modified object again

  [ Alexander Larsson ]
  * filter: Add IS NULL and IS NOT NULL filters
  * tests: Add test for IS [NOT] NULL filters
  * gom: Ensure we update ids when saving a resource group
  * gom: Add gom_resource_group_delete_[a]sync functions
  * tests: Test id setting and deletion in stress1 test too

  [ Heiher ]
  * gom: Fix converting pointer to GType

  [ Bastien Nocera ]
  * 0.3.1

  [ Mathieu Bridon ]
  * repository: Add missing annotation
  * Ignore some new files
  * sorting: Support ordering queries
  * sorting: Add an async method
  * sorting: Fix the enum nicks
  * sorting: Create the queue in init
  * doc: Add GomSorting to the documentation
  * sorting: Improve the gom_sorting_new documentation
  * sorting: Properly free the GomOrderByTerm
  * sorting: Allow adding sorting clauses to an existing GomSorting

  [ Piotr Drąg ]
  * Updated Polish translation

  [ Daniel Mustieles ]
  * Updated Spanish translation

  [ Balázs Úr ]
  * Updated Hungarian translation

  [ Marek Černocký ]
  * Updated Czech translation

  [ Mathieu Bridon ]
  * sorting: Avoid SQL injections
  * python: Add a working example
  * python: Prepare for adding some GI overrides
  * python: Make ResourceGroup a sequence
  * python: Override the Sorting constructor

  [ Christian Hergert ]
  * filter: use a copy of the value array

  [ Mathieu Bridon ]
  * Add a gom_filter_new_sql unit test

  [ Ting-Wei Lan ]
  * gom: Fix return value error in gom_sorting_add

  [ Bastien Nocera ]
  * gom: Fix impossible pointer dereference
  * sorting: Fix compile-time warning
  * gom: Add support for creating new tables in a version

  [ Victor Toso ]
  * tests: Add migration with new table in version X

  [ Bastien Nocera ]
  * resource: Remove unused and leaked hashtable

  [ Tom Schoonjans ]
  * build: Don't build tests when tests are disabled

  [ Pedro Albuquerque ]
  * Added Portuguese translation

  [ Bastien Nocera ]
  * python: Fix distcheck
  * 0.3.2

  [ Мирослав Николић ]
  * Updated Serbian translation

  [ Mario Blättermann ]
  * Updated German translation

  [ Rafael Fontenelle ]
  * Updated Brazilian Portuguese translation

  [ Γιάννης Κουτσούκος ]
  * Updated Greek translation

  [ Gökhan Gurbetoğlu ]
  * Added Turkish translation

  [ Bernd Homuth ]
  * Updated German translation

  [ Anders Jonsson ]
  * Added Swedish translation

  [ Emmanuele Bassi ]
  * build: Drop use of gnome-autogen

  [ Alexander Tsoy ]
  * build: Replace hardcoded values in pkg-config file

  [ Piotr Drąg ]
  * Updated Polish translation

  [ Daniel Mustieles ]
  * Updated Spanish translation

  [ Bastien Nocera ]
  * examples: Add a JavaScript example
  * po: Remove i18n support
  * po: And remove last reference to po/
  * examples: Fix JavaScript example

  [ Mathieu Bridon ]
  * build: Add support for building with Meson
  * Fix declaration of the required meson version
  * meson: Use a more idiomatic way to find Python 3
  * meson: Simplify handling of the tests
  * autotools: Add the Meson files to the dist tarballs
  * build: Remove the Autotools build system

  [ Bastien Nocera ]
  * 0.3.3

  [ Bob Ham ]
  * gom: Store NULL GDateTimes in the database as NULL
  * tests: Add datetime test to check sanity of datetime columns
  * Fix python-package-missing-depends-on-python lintian error

  [ Jenkins ]

 -- Jenkins <jenkins@arm01.puri.sm>  Mon, 22 Jul 2019 06:38:32 -0700

libgom (0.3.3-5) unstable; urgency=medium

  * Add dh_makeshlibs -- -c4
  * Add -Wl,-O1 to our LDFLAGS
  * debian/libgom-1.0-0.symbols: Add Build-Depends-Package
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 21:26:02 -0500

libgom (0.3.3-4) unstable; urgency=medium

  * Update Vcs fields for move to https://salsa.debian.org/
  * Update debian/gbp.conf for Debian GNOME team conventions
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.3

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 19 Jan 2018 08:20:26 -0500

libgom (0.3.3-3) unstable; urgency=medium

  * debian/patches/01_test_timeout.path: Really fix FTBFS by disabling the
    long running test (Closes: #876284)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 13 Nov 2017 18:47:13 +0100

libgom (0.3.3-2) unstable; urgency=medium

  * debian/patches/01_test_timeout.path: Increase the timeout for the
    test-gom-stress test (Closes: #876284)
  * debian/control.in: Bump Standards-Version to 4.1.1 (no further changes)
  * debian/watch: Use https to check the upstream version

 -- Laurent Bigonville <bigon@debian.org>  Mon, 13 Nov 2017 08:46:20 +0100

libgom (0.3.3-1) unstable; urgency=medium

  * New upstream version 0.3.3
  * debian/control.in: Bump debhelper to 10.4 and add meson as build-dep
  * debian/rules: Convert configure options to meson ones
  * debian/control.in: Drop intltool build-dep, upstream dropped i18n support,
    as there are no user-visible strings
  * debian/control.in: Drop gnome-common build-dep now that we are using meson
    (Closes: #830055)
  * debian/control.in: Bump Standards-Version to 4.1.0 (no further changes)
  * debian/gir1.2-gom-1.0.install: Fix installation of the gi override
  * debian/libgom-1.0-doc.examples: Install examples in the -doc package
  * Drop the libgom-1.0-common, there is no translations to install anymore
  * debian/libgom-1.0-dev.install: Don't install the static lib anymore

 -- Laurent Bigonville <bigon@debian.org>  Sun, 17 Sep 2017 13:17:00 +0200

libgom (0.3.2-2) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/control.in: Add an explicit build-dependency against intltool
    (Closes: #837837)

  [ Michael Biebl ]
  * Bump debhelper compat level to 10.
  * Bump Standards-Version to 3.9.8.
  * Switch Vcs-Browser to cgit.
  * Add Build-Depends on gnome-common. Required by autoreconf for the
    GNOME_COMPILE_WARNINGS macro.

 -- Michael Biebl <biebl@debian.org>  Fri, 21 Oct 2016 15:05:58 +0200

libgom (0.3.2-1) unstable; urgency=medium

  * Imported Upstream version 0.3.2
  * Drop libgom-1.0-0-dbg, rely on automatic dbgsym package
  * debian/control.in: Bump Standards-Version to 3.9.7 (no further changes)
  * debian/libgom-1.0-0.symbols: Add new exported symbols
  * debian/control.in: Adjust the Vcs-* URL's to please lintian (again)
  * Enable introspection overrides for Python

 -- Laurent Bigonville <bigon@debian.org>  Fri, 22 Apr 2016 17:55:15 +0200

libgom (0.3.1-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/rules: Enable call to dh_girepository during build (Closes: #788760)
  * debian/rules, debian/control.in: Add Uploaders generation magic

  [ Joseph Herlant ]
  * Imported Upstream version 0.3.1
  * Removing patches integrated in upstream
  * Updating symbols file to match new upstream version
  * debian/rules: Removing -pie flag

 -- Joseph Herlant <herlantj@gmail.com>  Thu, 18 Jun 2015 09:35:39 -0700

libgom (0.2.1-1) unstable; urgency=low

  * Initial release (Closes: #762966)

 -- Joseph Herlant <herlantj@gmail.com>  Sat, 11 Oct 2014 12:01:04 +0200
